.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.920000px;}
.ls1{letter-spacing:-0.400000px;}
.ls7{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.200000px;}
.ls6{letter-spacing:-0.100000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.240000px;}
.ls3{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.632000px;}
.ws8{word-spacing:-1.200000px;}
.ws4{word-spacing:-0.360000px;}
.ws3{word-spacing:-0.320000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.200000px;}
.ws6{word-spacing:0.240000px;}
.ws1{word-spacing:0.400000px;}
.ws2{word-spacing:0.920000px;}
._7{margin-left:-6.372000px;}
._3{margin-left:-5.160000px;}
._0{margin-left:-3.680000px;}
._1{margin-left:-2.640000px;}
._2{margin-left:-1.480000px;}
._5{width:1.080000px;}
._18{width:2.584000px;}
._4{width:3.636000px;}
._1c{width:7.632000px;}
._6{width:21.636000px;}
._1d{width:25.992000px;}
._1e{width:28.260000px;}
._1f{width:32.256000px;}
._20{width:60.840000px;}
._1b{width:88.752000px;}
._9{width:110.488000px;}
._10{width:210.480000px;}
._15{width:223.632000px;}
._f{width:228.648000px;}
._19{width:229.728000px;}
._13{width:243.304000px;}
._c{width:244.600000px;}
._1a{width:272.016000px;}
._16{width:330.000000px;}
._17{width:336.408000px;}
._d{width:348.616000px;}
._b{width:357.888000px;}
._8{width:360.576000px;}
._e{width:364.840000px;}
._14{width:376.992000px;}
._a{width:381.408000px;}
._12{width:416.088000px;}
._11{width:422.520000px;}
.fc5{color:rgb(236,0,140);}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(79,76,77);}
.fs7{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:32.005600px;}
.fs5{font-size:33.762400px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:92.000000px;}
.y0{bottom:38.543466px;}
.y2b{bottom:45.148210px;}
.y2d{bottom:46.479405px;}
.y2a{bottom:54.784076px;}
.y21{bottom:65.845087px;}
.y29{bottom:77.227615px;}
.y28{bottom:86.863481px;}
.y27{bottom:96.499348px;}
.y26{bottom:106.135214px;}
.y25{bottom:115.771080px;}
.y24{bottom:125.406947px;}
.y23{bottom:135.042813px;}
.y22{bottom:154.314546px;}
.y7c{bottom:267.026239px;}
.y7b{bottom:286.924303px;}
.y7a{bottom:306.648921px;}
.y79{bottom:317.893977px;}
.y78{bottom:337.618596px;}
.y77{bottom:357.343214px;}
.y76{bottom:377.645985px;}
.y75{bottom:421.153367px;}
.y74{bottom:451.494301px;}
.y15{bottom:457.967676px;}
.y73{bottom:474.379484px;}
.y14{bottom:477.239409px;}
.y72{bottom:494.325727px;}
.y13{bottom:496.511142px;}
.y71{bottom:505.570783px;}
.y12{bottom:515.782874px;}
.y70{bottom:516.815839px;}
.y6f{bottom:539.103598px;}
.y11{bottom:554.326340px;}
.y6e{bottom:559.049842px;}
.y10{bottom:573.598073px;}
.y6d{bottom:578.996085px;}
.yf{bottom:592.869806px;}
.y6c{bottom:599.877008px;}
.ye{bottom:612.141538px;}
.y6b{bottom:620.757930px;}
.y6a{bottom:632.002986px;}
.y69{bottom:643.248042px;}
.yd{bottom:650.685004px;}
.y68{bottom:654.493098px;}
.yc{bottom:669.956737px;}
.y67{bottom:674.439342px;}
.y61{bottom:674.458613px;}
.y66{bottom:685.684398px;}
.y60{bottom:685.703670px;}
.yb{bottom:689.228469px;}
.y65{bottom:696.929454px;}
.y5f{bottom:696.948726px;}
.y64{bottom:708.174510px;}
.ya{bottom:708.500202px;}
.y63{bottom:719.419566px;}
.y5e{bottom:719.429202px;}
.y9{bottom:727.771935px;}
.y62{bottom:730.664622px;}
.y5d{bottom:730.674258px;}
.y8{bottom:747.043668px;}
.y8b{bottom:749.588982px;}
.y5c{bottom:750.620501px;}
.y52{bottom:750.649409px;}
.y20{bottom:754.208256px;}
.y5b{bottom:761.865557px;}
.y51{bottom:761.894465px;}
.y5a{bottom:773.110614px;}
.y50{bottom:773.139521px;}
.y1f{bottom:776.698368px;}
.y59{bottom:784.355670px;}
.y4f{bottom:784.384577px;}
.y7{bottom:785.587133px;}
.y58{bottom:795.600726px;}
.y4e{bottom:795.629633px;}
.y1e{bottom:799.188480px;}
.y6{bottom:804.858866px;}
.y57{bottom:806.845782px;}
.y4d{bottom:806.874689px;}
.y56{bottom:818.090838px;}
.y4c{bottom:818.119745px;}
.y1d{bottom:821.678592px;}
.y5{bottom:824.130599px;}
.y55{bottom:829.335894px;}
.y4b{bottom:829.364802px;}
.y54{bottom:840.580950px;}
.y4a{bottom:840.609858px;}
.y1c{bottom:844.168704px;}
.y53{bottom:851.826006px;}
.y49{bottom:851.854914px;}
.y4{bottom:862.661217px;}
.y48{bottom:863.099970px;}
.y1b{bottom:866.658816px;}
.y46{bottom:883.046213px;}
.y3{bottom:885.151329px;}
.y45{bottom:894.291269px;}
.y47{bottom:894.763427px;}
.y44{bottom:905.536325px;}
.y1a{bottom:907.630360px;}
.y2{bottom:907.641441px;}
.y43{bottom:926.417248px;}
.y3f{bottom:926.426884px;}
.y42{bottom:937.662304px;}
.y3e{bottom:937.671940px;}
.y41{bottom:948.907360px;}
.y3d{bottom:948.916996px;}
.y40{bottom:960.152416px;}
.y3c{bottom:960.162052px;}
.y3b{bottom:971.407108px;}
.y8a{bottom:986.335313px;}
.y3a{bottom:991.353351px;}
.y89{bottom:1003.997856px;}
.y39{bottom:1011.299595px;}
.y88{bottom:1026.213346px;}
.y18{bottom:1030.506285px;}
.y38{bottom:1031.245838px;}
.y87{bottom:1043.875890px;}
.y37{bottom:1051.192082px;}
.y86{bottom:1066.091379px;}
.y36{bottom:1071.138325px;}
.y85{bottom:1083.753923px;}
.y35{bottom:1091.084569px;}
.y84{bottom:1105.969413px;}
.y33{bottom:1111.021176px;}
.y34{bottom:1111.965491px;}
.y19{bottom:1121.054361px;}
.y17{bottom:1122.838442px;}
.y83{bottom:1123.631956px;}
.y32{bottom:1131.902099px;}
.y82{bottom:1145.847446px;}
.y31{bottom:1151.848342px;}
.y30{bottom:1163.093398px;}
.y81{bottom:1163.509989px;}
.y2f{bottom:1183.974320px;}
.y80{bottom:1185.725479px;}
.y2e{bottom:1195.219377px;}
.y7f{bottom:1203.388022px;}
.y7e{bottom:1241.018489px;}
.y2c{bottom:1241.020095px;}
.y16{bottom:1256.368745px;}
.y7d{bottom:1279.802851px;}
.y1{bottom:1280.257985px;}
.hb{height:14.620000px;}
.hc{height:17.496000px;}
.hd{height:17.544000px;}
.h6{height:22.980021px;}
.h7{height:23.392000px;}
.h8{height:24.241403px;}
.h9{height:26.244000px;}
.he{height:26.316000px;}
.h4{height:29.160000px;}
.h2{height:29.240000px;}
.h3{height:35.088000px;}
.h5{height:67.252000px;}
.ha{height:1240.617797px;}
.h1{height:1267.919419px;}
.h0{height:1352.056592px;}
.w1{width:883.287752px;}
.w2{width:888.105685px;}
.w0{width:956.000000px;}
.x6{left:30.912181px;}
.x5{left:35.331510px;}
.x0{left:44.967376px;}
.x7{left:55.060304px;}
.x9{left:60.346059px;}
.xa{left:239.900793px;}
.x8{left:257.413498px;}
.x1{left:635.350165px;}
.xb{left:636.839228px;}
.x2{left:643.912114px;}
.x3{left:712.955987px;}
.x4{left:862.124178px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.763813pt;}
.ls1{letter-spacing:-0.332093pt;}
.ls7{letter-spacing:-0.199256pt;}
.ls5{letter-spacing:-0.166046pt;}
.ls6{letter-spacing:-0.083023pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.199256pt;}
.ls3{letter-spacing:0.265674pt;}
.ls4{letter-spacing:0.298883pt;}
.ws7{word-spacing:-1.354938pt;}
.ws8{word-spacing:-0.996278pt;}
.ws4{word-spacing:-0.298883pt;}
.ws3{word-spacing:-0.265674pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.166046pt;}
.ws6{word-spacing:0.199256pt;}
.ws1{word-spacing:0.332093pt;}
.ws2{word-spacing:0.763813pt;}
._7{margin-left:-5.290235pt;}
._3{margin-left:-4.283995pt;}
._0{margin-left:-3.055252pt;}
._1{margin-left:-2.191811pt;}
._2{margin-left:-1.228743pt;}
._5{width:0.896650pt;}
._18{width:2.145318pt;}
._4{width:3.018722pt;}
._1c{width:6.336327pt;}
._6{width:17.962889pt;}
._1d{width:21.579378pt;}
._1e{width:23.462343pt;}
._1f{width:26.779948pt;}
._20{width:50.511286pt;}
._1b{width:73.684708pt;}
._9{width:91.730620pt;}
._10{width:174.747130pt;}
._15{width:185.666335pt;}
._f{width:189.830777pt;}
._19{width:190.727427pt;}
._13{width:201.998650pt;}
._c{width:203.074630pt;}
._1a{width:225.836257pt;}
._16{width:273.976402pt;}
._17{width:279.296525pt;}
._d{width:289.431992pt;}
._b{width:297.129898pt;}
._8{width:299.361561pt;}
._e{width:302.901668pt;}
._14{width:312.990641pt;}
._a{width:316.656944pt;}
._12{width:345.449373pt;}
._11{width:350.789422pt;}
.fs7{font-size:16.604630pt;}
.fs8{font-size:19.925556pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:26.572058pt;}
.fs5{font-size:28.030609pt;}
.fs6{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs1{font-size:39.851113pt;}
.fs2{font-size:76.381300pt;}
.y0{bottom:32.000000pt;}
.y2b{bottom:37.483467pt;}
.y2d{bottom:38.588667pt;}
.y2a{bottom:45.483467pt;}
.y21{bottom:54.666667pt;}
.y29{bottom:64.116800pt;}
.y28{bottom:72.116800pt;}
.y27{bottom:80.116800pt;}
.y26{bottom:88.116800pt;}
.y25{bottom:96.116800pt;}
.y24{bottom:104.116800pt;}
.y23{bottom:112.116800pt;}
.y22{bottom:128.116800pt;}
.y7c{bottom:221.693600pt;}
.y7b{bottom:238.213600pt;}
.y7a{bottom:254.589600pt;}
.y79{bottom:263.925600pt;}
.y78{bottom:280.301600pt;}
.y77{bottom:296.677600pt;}
.y76{bottom:313.533600pt;}
.y75{bottom:349.654800pt;}
.y74{bottom:374.844800pt;}
.y15{bottom:380.219200pt;}
.y73{bottom:393.844800pt;}
.y14{bottom:396.219200pt;}
.y72{bottom:410.404800pt;}
.y13{bottom:412.219200pt;}
.y71{bottom:419.740800pt;}
.y12{bottom:428.219200pt;}
.y70{bottom:429.076800pt;}
.y6f{bottom:447.580800pt;}
.y11{bottom:460.219200pt;}
.y6e{bottom:464.140800pt;}
.y10{bottom:476.219200pt;}
.y6d{bottom:480.700800pt;}
.yf{bottom:492.219200pt;}
.y6c{bottom:498.036800pt;}
.ye{bottom:508.219200pt;}
.y6b{bottom:515.372800pt;}
.y6a{bottom:524.708800pt;}
.y69{bottom:534.044800pt;}
.yd{bottom:540.219200pt;}
.y68{bottom:543.380800pt;}
.yc{bottom:556.219200pt;}
.y67{bottom:559.940800pt;}
.y61{bottom:559.956800pt;}
.y66{bottom:569.276800pt;}
.y60{bottom:569.292800pt;}
.yb{bottom:572.219200pt;}
.y65{bottom:578.612800pt;}
.y5f{bottom:578.628800pt;}
.y64{bottom:587.948800pt;}
.ya{bottom:588.219200pt;}
.y63{bottom:597.284800pt;}
.y5e{bottom:597.292800pt;}
.y9{bottom:604.219200pt;}
.y62{bottom:606.620800pt;}
.y5d{bottom:606.628800pt;}
.y8{bottom:620.219200pt;}
.y8b{bottom:622.332400pt;}
.y5c{bottom:623.188800pt;}
.y52{bottom:623.212800pt;}
.y20{bottom:626.167467pt;}
.y5b{bottom:632.524800pt;}
.y51{bottom:632.548800pt;}
.y5a{bottom:641.860800pt;}
.y50{bottom:641.884800pt;}
.y1f{bottom:644.839467pt;}
.y59{bottom:651.196800pt;}
.y4f{bottom:651.220800pt;}
.y7{bottom:652.219200pt;}
.y58{bottom:660.532800pt;}
.y4e{bottom:660.556800pt;}
.y1e{bottom:663.511467pt;}
.y6{bottom:668.219200pt;}
.y57{bottom:669.868800pt;}
.y4d{bottom:669.892800pt;}
.y56{bottom:679.204800pt;}
.y4c{bottom:679.228800pt;}
.y1d{bottom:682.183467pt;}
.y5{bottom:684.219200pt;}
.y55{bottom:688.540800pt;}
.y4b{bottom:688.564800pt;}
.y54{bottom:697.876800pt;}
.y4a{bottom:697.900800pt;}
.y1c{bottom:700.855467pt;}
.y53{bottom:707.212800pt;}
.y49{bottom:707.236800pt;}
.y4{bottom:716.208533pt;}
.y48{bottom:716.572800pt;}
.y1b{bottom:719.527467pt;}
.y46{bottom:733.132800pt;}
.y3{bottom:734.880533pt;}
.y45{bottom:742.468800pt;}
.y47{bottom:742.860800pt;}
.y44{bottom:751.804800pt;}
.y1a{bottom:753.543333pt;}
.y2{bottom:753.552533pt;}
.y43{bottom:769.140800pt;}
.y3f{bottom:769.148800pt;}
.y42{bottom:778.476800pt;}
.y3e{bottom:778.484800pt;}
.y41{bottom:787.812800pt;}
.y3d{bottom:787.820800pt;}
.y40{bottom:797.148800pt;}
.y3c{bottom:797.156800pt;}
.y3b{bottom:806.492800pt;}
.y8a{bottom:818.886667pt;}
.y3a{bottom:823.052800pt;}
.y89{bottom:833.550667pt;}
.y39{bottom:839.612800pt;}
.y88{bottom:851.994667pt;}
.y18{bottom:855.558800pt;}
.y38{bottom:856.172800pt;}
.y87{bottom:866.658667pt;}
.y37{bottom:872.732800pt;}
.y86{bottom:885.102667pt;}
.y36{bottom:889.292800pt;}
.y85{bottom:899.766667pt;}
.y35{bottom:905.852800pt;}
.y84{bottom:918.210667pt;}
.y33{bottom:922.404800pt;}
.y34{bottom:923.188800pt;}
.y19{bottom:930.734667pt;}
.y17{bottom:932.215867pt;}
.y83{bottom:932.874667pt;}
.y32{bottom:939.740800pt;}
.y82{bottom:951.318667pt;}
.y31{bottom:956.300800pt;}
.y30{bottom:965.636800pt;}
.y81{bottom:965.982667pt;}
.y2f{bottom:982.972800pt;}
.y80{bottom:984.426667pt;}
.y2e{bottom:992.308800pt;}
.y7f{bottom:999.090667pt;}
.y7e{bottom:1030.332667pt;}
.y2c{bottom:1030.334000pt;}
.y16{bottom:1043.076933pt;}
.y7d{bottom:1062.532667pt;}
.y1{bottom:1062.910533pt;}
.hb{height:12.137985pt;}
.hc{height:14.525731pt;}
.hd{height:14.565582pt;}
.h6{height:19.078738pt;}
.h7{height:19.420776pt;}
.h8{height:20.125977pt;}
.h9{height:21.788596pt;}
.he{height:21.848373pt;}
.h4{height:24.209551pt;}
.h2{height:24.275970pt;}
.h3{height:29.131164pt;}
.h5{height:55.834730pt;}
.ha{height:1030.000000pt;}
.h1{height:1052.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:733.333333pt;}
.w2{width:737.333333pt;}
.w0{width:793.701333pt;}
.x6{left:25.664267pt;}
.x5{left:29.333333pt;}
.x0{left:37.333333pt;}
.x7{left:45.712800pt;}
.x9{left:50.101200pt;}
.xa{left:199.173200pt;}
.x8{left:213.712800pt;}
.x1{left:527.487733pt;}
.xb{left:528.724000pt;}
.x2{left:534.596133pt;}
.x3{left:591.918533pt;}
.x4{left:715.762667pt;}
}
